# mvvacov (deprecated)

computes variance-covariance matrix This function is obsolete.

## Calling Sequence

    v=mvvacov(x)

## Arguments

x

  real or complex vector or matrix

## Description

This function computes v, the matrix of variance-covariance of the "tableau" x (x is a numerical matrix nxp) who gives the values of p variables for n individuals: the (i,j) coefficient of v is v(i,j)=E(xi-xibar)(xj-xjbar), where E is the first moment of a variable, xi is the i-th variable and xibar the mean of the xi variable.

WARNING: This function has been replaced by cov.

## Examples

    x=[0.2113249 0.0002211 0.6653811;0.7560439 0.4453586 0.6283918]
    v=mvvacov(x)

## Bibliography

Saporta, Gilbert, Probabilites, Analyse des Donnees et Statistique, Editions Technip, Paris, 1990. Mardia, K.V., Kent, J.T. & Bibby, J.M., Multivariate Analysis, Academic Press, 1979.

## History

5.5.0
Function tagged obsolete. Will be removed in 6.0.0. See the cov function.